body { margin:0; padding:0;  }

/* Font Face include here */

@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Semibold.otf')  format('opentype'),
	     url('../fonts/ProximaNova-Semibold.woff') format('woff'), url('../fonts/ProximaNova-Semibold.ttf')  format('truetype'), url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Regular.otf')  format('opentype'),
	     url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf')  format('truetype'), url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Bold.otf')  format('opentype'),
	     url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf')  format('truetype'), url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{ font-family: 'ProximaNova-Regular'; }


.logo img { padding:0; }
.nav ul { margin:0; padding:0; float:right; }
.nav li { list-style-type:none; padding:1px 0; }
.nav a { text-decoration:none; text-transform: capitalize; color:#848484; padding:17px 15px 30px 0 !important; color: #000; }
.nav > li > a:focus, .nav > li > a:hover { background: none; text-decoration: none; color:#2aa7de; }
.nav .active { font-family: 'ProximaNova-Semibold';  color:#1dbddd; }

/************************bannar**********************/
.bannar { background:url(../images/bannar.jpg); background-position: center; background-repeat:no-repeat; background-size:cover; padding:30px 0 45px; position: relative;margin-top: 102px; }
.bannar .lt_block h1 { color: #fff; font-size: 36px; margin:33px 0 0; }
.bannar .lt_block p { color: #fff; font-size: 16px; margin: 18px 0 30px; }
.db { display:block; }
.txt-bd { font-family: 'ProximaNova-Semibold';  }
.bn_btn li a { border: 2px solid #bfe0ed; border-radius: 2px; color: #bfe0ed; display: inline-block; font-size: 14px; font-weight: 600; margin: 0 12px 0 0; padding: 16px 18px; text-align: center; text-decoration: none !important; text-transform: uppercase; width: 206px; }
.bn_btn li { display: inline-block; list-style-type: none; }
.bn_btn { padding: 0; }
.bn_btn li .lt_btn { background: #103f6e; border-color: #103f6e; color: #fff; }
.bn_btn li .lt_btn:hover { /*border: 2px solid #bfe0ed; background:none; color: #bfe0ed;*/ opacity:.8; }
.bn_btn li a:hover { background: #103f6e; border-color: #103f6e; color: #fff; }
.lt_img_icon img { display: table; float: left; padding: 3px 8px 0 0; }
.bannar .rt_block .lt_img_icon { color: #fff; float: left; font-size: 12px; width: 46%; }
.bannar .rt_block .rt_img_icon { color: #fff; font-size: 12px; }
.bannar .rt_block .rt_img_icon img { padding: 1px 8px 0 0; }
.rt_block .video { margin:5px 0 20px; }
.bn_btn li a .fa-chevron-right { font-size: 11px; padding: 0 0 0 6px; }
.sevice_box { border-radius: 2px; padding: 34px 23px; box-shadow:;}
.box_contant { color: #fff; font-size: 15px; font-weight: 600; margin: 0; }
.box_contant img { display: table; float: left; padding: 3px 19px 0 0; }
.sevice_box .find { color: #fff; display: block; font-size: 15px; font-weight: 300; margin: 12px 0 0; text-transform: uppercase; }
.sevice_box .find:hover { color:#FFF; }
.sevice_box .find .fa-chevron-right { font-size: 13px; padding: 0 0 0 8px; }
.bg_one { background: #d22b6b; }
.bg_two { background: #f0693e; }
.bg_three { background: #efb54d; }
.bd_tp { border-top: 1px solid #74b5cf; margin: 15px 0 28px; }
.pd_lt0 { padding-left: 2px; }
.pd_rt0 { padding-right: 2px; }

/***************welcome*****************************/
.main_title { font-size: 36px; margin: 0; text-align: center; }
.welcome_box .welcom_subtitle { color: #808080; font-size: 20px; margin: 0; padding: 10px 0 30px; text-align: center; }
.welcome_box { padding: 74px 0 75px; }
.welcome_box .wt_box { border: 1px solid #ececec; padding: 35px 35px 25px; text-align: center; }
.wt_box h4 { color: #252525; font-size: 19px; margin: 24px 0 20px; font-family: 'ProximaNova-Semibold';  }
.welcome_box .wt_box p { color: #adadad; font-size: 16px; margin: 0 0 20px; height: 135px; font-family: 'ProximaNova-Regular';}
.welcome_box .wt_box .learn { font-size: 15px; font-weight: 600; text-decoration: none; }
.welcome_box .wt_box .learn:hover { color:#333333; }
.welcome_box .wt_box .learn .fa-chevron-right { font-size: 12px; padding: 0 5px; }
.welcome_box .wt_box .typ1 { color: #2896bf;}
.welcome_box .wt_box .typ2 { color: #d33873;}
.welcome_box .wt_box .typ3 { color: #f0b958;}

/***************how-it-work*****************************/
.how-it-bg { background: #fcfcfc; box-shadow:0 -3px 4px 0 #ddd; padding: 65px 0 40px; }
.get { border-radius: 2px; color: #fff; display: inline-block; font-size: 14px; font-weight: 600; padding: 16px 18px; text-align: center; text-decoration: none !important; text-transform: uppercase; width: 206px; background: #2087b5; border: none;}
.get .fa-chevron-right { font-size: 11px; padding: 0 0 0 6px; }
.get:hover { background:#0d6e99; color:#fff; }

/***************why-study*****************************/
.why-study { border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; padding: 30px 0 65px; }
.why-study h2 { padding: 40px 0 22px; }
.study-point { margin: 0 0 0 60px; }
.study-point li {display: inline-block; font-size: 16px; font-weight: 600; line-height:normal; list-style-type: none; min-width: 32%; padding: 10px 0 10px 56px; position: relative; font-family: 'ProximaNova-Semibold'; }
.study-point li:nth-child(1),
.study-point li:nth-child(2),
.study-point li:nth-child(3){ margin-bottom: 38px;margin-top: 23px; }

.study-point li::after {content: ""; left: 0; position: absolute; top: -3px; height:44px; width:44px;}
.study-point li.right1::after {background:url("../images/right_icon1.png") no-repeat left center;}
.study-point li.right2::after {background:url("../images/right_icon2.png") no-repeat left center;}
.study-point li.right3::after {background:url("../images/right_icon3.png") no-repeat left center;}

/***************testimonial*****************************/
.testi_content { border: 1px solid #ececec; height: 225px; overflow: hidden; padding: 20px; }
.testi_content h4 { font-family: 'ProximaNova-Semibold'; margin: 0; padding: 0 0 13px; }
.testi_content h4 .test_type1 { color:#2087b5; }
.testi_content h4 .test_type2 { color:#d84a80; }
.testi_content h4 .test_type3 { color:#f1bd63; }
.testi_content p { color: #adadad; font-size: 15px; margin: 0; }
.tm_box { padding-bottom: 70px; padding-top: 70px; }
.tm_box h2 { padding: 0 0 40px; }
.mg_top30 { margin-top: 30px; }

/***************learning*****************************/
.bottom_learning h2 { padding: 35px 0 50px; }
.bottom_learning { background: #fcfcfc; border-top: 1px solid #ddd; padding: 30px 0 80px; }
.txt_blue { color: #268ab7; }
.txt_red { color: #d95c89; }
.txt_yl { color: #f0b958; }
.lng_content { border: 1px solid #ececec; padding: 20px; background:#FFFFFF; position:relative; }
.lng_content p { color: #adadad; margin: 0; }
.lng_content h4 { line-height: 24px; margin: 0; padding: 0 0 8px; width: 30px; letter-spacing: 1px; margin: 0 0 15px; display:block; width:100%; }
.lng_content .txt_blue .dib { border-bottom: 3px solid #268ab7; }
.lng_content .txt_red .dib{ border-bottom: 3px solid #d95c89; }
.lng_content .txt_yl .dib{ border-bottom: 3px solid #f0b958; }
.lng_content h4 span { color:#000000; }

/***************contact-blue*****************************/
.fm_title > img { float: right; }
.fm_title h4 { display: contents; float: left; font-size: 20px; font-weight:600; }
.fm_title { margin: 38px 0 22px; }
.form_area .form-group label, .arts { color: #adadad; font-size: 14px; font-weight:600; padding:0px;}
.form_area { margin: 0; padding: 0 26px 40px;}
.form_area .form-group select,
.form_area  input {  border-bottom: 1px solid #ddd; box-shadow: none;border-top:none;	border-right:none;	border-left:none;    font-size: 16px;    padding: 0; font-weight: 600; border-radius:0px; }
.mg_bm15 { padding-bottom: 12px;}
.form_area .custom-control.custom-checkbox {  padding: 0 0px 0 0;}
.form_area .form-group { padding: 0 0 20px;margin: 0px !important;}

.form_area .custom-checkbox input{ display:none; }
.form_area .custom-checkbox .custom-control-description{ background:#f9f9f9; border:solid 1px #cccccc; text-transform:capitalize; font-size:13px; padding:5px 15px; border-radius:2px; -ms-border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; display:inline-block; color:#333; }
.checkbox.checkbox-inline{ margin-top:0px; padding-left:0px; padding-right:0px; margin-bottom:7px; margin-left:0px !important; }
.form_area .custom-checkbox input:checked + span { background:#268bb7; border:solid 1px #268bb7; color:#fff; }

.form_area  .form-control::-moz-placeholder {  color: #000 ;}
.fm_bg{background:#FFFFFF; margin:30px 0 0; border:solid 1px #eee; }
.pd_rt0{padding-right:0;}
.contact { background: #103f6e; color: #fff; padding: 35px; min-height: 785px; }
.contact h4 { font-size: 20px; margin: 0 0 20px; }
.contact p { font-size: 13px; font-weight: 100; }
.contact ul { padding: 0; }
.contact .ph li { list-style-type: none; padding: 8px 0; }
.contact .ph a { color: #fff; }
.contact .social_icon li { display: inline-block; list-style-type: none; }
.contact .ph img { padding: 0 12px 0 0; }

/***************footer*****************************/
.footer { padding: 45px 0 60px; }
.footer .ft_link h4 { font-family: 'ProximaNova-Semibold'; margin: 20px 0; }
.footer .ft_link ul li { list-style-type:none; }
.footer .ft_link ul { padding:0; }
.footer .ft_link ul li a { color: #adadad; font-size: 17px; line-height: 29px; text-decoration: none; font-family: 'ProximaNova-Semibold'; }
.footer .ft_link ul li a:hover { color:#000000; }
.footer .ft_link ul li a.log { color: #103f6e; display: block; padding: 26px 0 0; }
.top_icon ul { margin: 0; float: right; padding: 5px 0 0; }
.top_icon ul li { list-style-type:none; display:inline-block; }
.top_icon ul li a.fb { background: #3e5b97; }
.top_icon ul li a.tw { background: #2aa7de; }
.top_icon ul li a.in { background: #007bb6; }
.top_icon ul li a.fb:hover { background: #223d74; }
.top_icon ul li a.tw:hover { background: #177ca9; }
.top_icon ul li a.in:hover { background: #04557c; }
.top_icon ul li a { text-decoration:none; background: red; border-radius: 100%; color: #fff; display: table; height: 27px; padding: 3px; width: 27px; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; justify-content: center; -webkit-justify-content: center; -webkit-box-align: center; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }

input::-webkit-input-placeholder { color: #333; opacity:1; }
input::-moz-placeholder { color: #333; opacity:1; }
input:-ms-input-placeholder { color: #333; opacity:1; }
input:-moz-placeholder { color: #333;  opacity:1; }

.form-control:focus{ box-shadow:none; border-color:inherit; } 
.tac{ text-align:center; }
.col-centered{ float:none !important; margin:auto;  } 
.timeline-section{ padding:65px 0px 45px 0px; width:504px; margin:auto; position:relative; } 
.timeline-section:after{ content:''; position:absolute; width:4px; height:339px; background:#eeeeee; left:50%; top:55px; }
.timeline-item-main:after{ display:table; clear:both; min-height:1px; content:'';}
.timeline-item{ border:solid 1px #eeeeee; background:#fff; padding:10px 14px; width:220px; position:relative; } 
.timeline-item h2{ margin-top:0px; font-size:20px; font-family: 'ProximaNova-Semibold'; } 
.timeline-item p{ color:#adadad; font-size:16px; font-family: 'ProximaNova-Regular'; margin-bottom:0px; line-height:20px; }
.timeline-item .s-link{ font-size:16px; color:#2896bf; font-family: 'ProximaNova-Bold'; } 
.timeline-item .s-link  i{ margin-left:10px; font-size:13px; } 
.timeline-item.item-right{ float:right; }
.timeline-item-main{ position:relative;  }
.timeline-item-main .count-no{ height:30px; width:30px; background:#fff; border:solid 3px #333; display:flex; justify-content:center; align-items:center; border-radius:100%; -ms-border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; font-family: 'ProximaNova-Semibold'; color:#252525; font-size:18px; position:absolute; left:50%; margin-left:-15px; top:5px; z-index:99;}
.after-nd-before-element{ position:relative; display:inline-block; min-height:779px;} 
.after-nd-before-element:after,
.after-nd-before-element:before{ position:absolute; left:0px; bottom:0px; }
.after-nd-before-element:after{ height:19px; width:1px; background:#268bb7; }
.after-nd-before-element:before{ width:19px; height:1px; background:#268bb7; }

.timeline-item-main .timeline-item:after,
.lng_content.blue-after-before:after,
.lng_content.grey-after-before:after,
.lng_content.green-after-before:after{ content:''; position:absolute; width:1px; height:19px; right:-1px; bottom:-1px; } 
.timeline-item-main .timeline-item:before,
.lng_content.green-after-before:before,
.lng_content.grey-after-before:before,
.lng_content.blue-after-before:before{ content:''; position:absolute; height:1px; width:19px; right:-1px; bottom:-1px;} 

.lng_content.blue-after-before:after,
.lng_content.blue-after-before:before{ background:#268bb7; }

.lng_content.grey-after-before:after,
.lng_content.grey-after-before:before{ background:#d33873; }

.lng_content.green-after-before:after,
.lng_content.green-after-before:before{ background:#f0b958; }

.timeline-item-main.first .timeline-item:after,
.timeline-item-main.first .timeline-item:before{ background:#268bb7; }

.timeline-item-main.second .timeline-item:after,
.timeline-item-main.second .timeline-item:before{ background:#d53d77; }

.timeline-item-main.third .timeline-item:after,
.timeline-item-main.third .timeline-item:before{ background:#f0b959; }

.timeline-item-main.fourth .timeline-item:after,
.timeline-item-main.fourth .timeline-item:before{ background:#ef6e44; }


.timeline-item-main.first .count-no{ border-color:#93cee9; }
.timeline-item-main.second .count-no{ border-color:#eb94b5; top:-23px; }
.timeline-item-main.third .count-no{ border-color:#00000c; top:11px; }
.timeline-item-main.fourth .count-no{ border-color:#f29b80; top:-51px; }

.timeline-item-main.second  .timeline-item.item-right { margin-top: -35px; }
.timeline-item-main.third  .timeline-item { margin-top: -65px; }
.timeline-item-main.fourth  .timeline-item { margin-top: -60px; }

.dib{ display:inline-block; }
img{ max-width:100%; }

.triangle-left{ /*background:#eeeeee;*/ width: 0; height: 0;  border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right:10px solid #eeeeee; position:absolute; left:-10px; top:15px; }
.triangle-right{ width: 0; height: 0;  border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left:10px solid #eeeeee; position:absolute; right:-10px; top:15px; }

.header{ border-bottom: 1px solid #e5e5e5; background: #ffffff; position: fixed; width: 100%; left: 0; top: 0; z-index: 9999; }
span.validation-advice { float:left; color:#db2000; margin-top:4px; text-align:left;}

.header .navbar-collapse.collapse{ padding-right: 0px; }
.header .nav.navbar-nav li:last-child a{ padding-right: 0px !important; }


/*******************media quary****************/
@media(max-width:1199px) {
	.nav a{ padding:17px 11px 30px 0 !important; }
	.sevice_box{ padding:34px 3px; }
	.welcome_box .wt_box{ padding:35px 10px 25px; }
	.form_area .custom-checkbox .custom-control-description{ margin-bottom:7px; font-size:12px; }
	.after-nd-before-element{ height:800px; }
	.contact{ height:806px; }
}

@media(max-width:991px) {
	.bannar .lt_block h1{ font-size:32px; }
	.bannar .lt_block p{ font-size:14px; }  
	.bn_btn li{ margin-bottom:15px; }
	.pd_rt0,
	.pd_lt0{ padding:inherit;  }
	.sevice_box{ padding:34px 24px; margin-bottom:15px; }
	.welcome_box .wt_box p{ min-height:190px; } 
	.wt_box h4{ min-height:50px; }
	.study-point{ margin-left:0px; } 
	.study-point li{ width:49%; }
	.checkbox.checkbox-inline{ margin-left:0px; }
	.after-nd-before-element{ height:1170px; }
	.contact{ height:1175px; }  
	
}


@media(max-width:768px) {
    .nav .navbar-toggle span { border: 3px solid #339bb4; border-radius: 5px; color: #339bb4; font-size: 15px; padding: 11px 16px 12px; }
    .nav .navbar-collapse.collapse.in { float: left; width: 100%; }
    .nav .navbar-toggle { width: 90%; }
    .nav a { padding: 15px 10px !important; }
    .logo { text-align: center; }
    .logo img { position: relative; }
}

@media(max-width:767px) {
    .video img { width: 100%; }
    .top_icon ul { float: none; padding: 15px 0 0; text-align: center; }
    .nav ul { float: none; text-align: center; }
    .db { display:inline; }
    .navbar-nav li a { line-height: 1px; }
    .bannar .lt_block h1 { font-size: 26px; margin: 0; text-align: center; }
    .bannar .lt_block p { font-size: 16px; margin: 10px 0 15px; text-align: center; }
    .bn_btn { text-align: center; }
    .bn_btn li { padding: 0 0 10px; }
    .pd_rt0 { padding-right: 15px; }
    .pd_lt0 { padding-left: 15px; }
    .bg_two { margin: 10px 0; }
    .welcome_box .wt_box { margin: 0 0 15px; }
    .study-point { margin: 0; padding: 0; width: 250px; margin: auto; }
    .study-point li { padding: 10px 0 8px 54px; width:100%; }
    .why-study { padding: 0 0 20px; }
    .testi_content { margin: 0 0 15px; text-align: center; }
    .tm_box { padding-bottom: 30px; padding-top: 30px; }
    .tm_box h2 { padding: 0 0 25px; }
    .lng_content { margin-bottom:15px; }
    .lng_content h4 .db { display: block; }
    .welcome_box .wt_box p {  height: auto;  margin: 0 0 14px;}
    .main_title { font-size: 26px;}
    .bottom_learning h2 { padding: 0 0 20px;}
    .footer .ft_link h4 { margin: 20px 0 5px;}
    .footer { padding: 30px 0;}
    .lng_content,
    .contact,
    .footer{ text-align: center; }

    .fm_title h4 { display: inline-table; line-height: 3px ; padding: 0 45px 0 0;}
    .fm_title { display: inline-block;}
    .form_area .custom-control.custom-checkbox {  padding: 0 5px 0px 0;}

    .timeline-section{ width:100%; }
    .timeline-item{ width:100%; }

    .timeline-item-main .timeline-item.item-right{ float:none; margin:inherit; }  
    .timeline-item-main.second  .timeline-item.item-right{ margin-top:15px;  }
    .timeline-item-main.second  .timeline-item{ margin-top:15px;}
    .timeline-item-main.third  .timeline-item{ margin-top:15px; }
    .timeline-item-main.fourth .timeline-item{ margin-top:15px; }
    .timeline-section{ padding:65px 0px 45px 50px }
    .timeline-section:after{ left:15px; height:500px; }
    .timeline-item-main .count-no{ left:-33px; }
    .timeline-item-main.second .count-no{ top:0px; }
    .timeline-item-main.third .count-no{ top:0px; }
    .timeline-item-main.fourth .count-no{ top:0px; }
    .triangle-right{ right:inherit; left:-10px; border-right:10px solid #eeeeee; border-left:inherit; }  
    .pd_rt0{ padding-left:15px; }
    .pd_lt0{ padding-right:15px; }
    .bannar .rt_block .lt_img_icon{ width:100%; height:35px; line-height:35px;}
    .contact{ min-height:inherit; height:inherit; }
    .after-nd-before-element{ height:inherit; }  
    .contact{ margin:0px -14px; }
    .after-nd-before-element .get{ margin-top:15px; }
    .form-control{ margin-bottom:15px; }
    .fm_title h4{ font-size:15px; }  
    .fm_title h4{ padding-right:20px; }
    .bannar{ margin-top: 177px; }
    .study-point li::after{ top: 50%; margin-top: -22px; }    
    .study-point li:nth-child(1), .study-point li:nth-child(2), .study-point li:nth-child(3){ margin-top: inherit; margin-bottom: 0px inherit; }
    .study-point li{ margin-bottom: 15px !important; }
}